@media(min-width: 1111px) {
	.icon-burger {
      display: none;
   }
}

@media(max-width: 1110px) {
	.header__nav {
      display: none;
   }
}

@media(min-width: 820px) {
	.icon-burger_s {
      display: none;
   }
}

@media(max-width: 819px) {
	.icon-burger_m {
      display: none;
   }

	.icon-burger_s {
      display: block;
   }

   .header {
      flex-direction: column;
      justify-content: center;
      align-items: center;
      height: auto;
   }

   .logo-burger {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 100%;
      margin-bottom: 40px;
   }
}

@media(max-width: 507px) {
   .header__buttons {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      border-radius: 20px;
      height: auto;
      width: 100%;
   }

   .header__buttons-inner {
      display: flex;
      padding: 20px;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      height: auto;
   }

   .header__phone-wrap {
      margin-right: unset;
      margin-bottom: 20px;
   }

   .logo-burger {
      width: 100%;
      min-width: unset;
   }
}

@media(max-width: 985px) {
   .cover__inner {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: space-evenly;
      height: auto;
      overflow: hidden;
   }

   .cover__header {
      position: unset;
      text-align: center;
      top: unset;
      left: unset;
      width: 100%;
   }

   .cover__cart-group {
      position: unset;
      top: unset;
      height: auto;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
   }

   .cover__cart_1, .cover__cart_2,
   .cover__cart_3, .cover__cart_4 {
      top: unset;
      left: unset;
      right: unset;
   }

   .cover__pic img {
      height: 380px;
   }

   .logo-company__content {
      justify-content: center;
   }
}

@media(max-width: 800px) {
   .cover__ellipse_1 {
      top: -20px;
      right: 0;
      left: -20px;
   }

   .cover__ellipse_2 {
      top: unset;
      bottom: -200px;
      right: -100px;
   }

   .cover__ellipse_2 img {
      width: calc(100% + 80px);
   }

   .make {
      grid-template-columns: 1fr 1fr;
   }

   .cover__header {
      font-size: 46px;
   }
}

@media(max-width: 530px) {
   .cover__header {
      font-size: 40px;
   }

   .cover__pic {
      right: 0;
      top: 40px;
   }

   .cover__cart {
      margin-left: unset;
      margin-right: unset;
      margin-top: unset;
      margin-bottom: 20px;
   }

   .cover__cart:first-child {
      margin-top: 20px;
      margin-bottom: 20px;
   }

    .cover__cart {
      flex-direction: column;
      align-items: center;
      text-align: center;
   }

   .cover__header {
      font-size: 36px;
   }

   .cover__cart span {
      margin-top: 10px;
   }
}

@media(max-width: 420px) {
   .cover__cart {
      width: 100%;
   }

   .cover__header {
      font-size: 32px;
      letter-spacing: 2px;
   }
}

@media(max-width: 320px) {
   .cover__header {
      font-size: 28px;
   }
}

@media(max-width: 1270px) {
   .creating-websites__inner {
      width: 828px;
      margin-left: auto;
      margin-right: auto;
   }

   .creating-websites__blks {
      flex-wrap: wrap;
      width: 100%;
   }

   .creating-websites__person-corp {
      flex-direction: row;
      align-items: center;
      width: 100%;
      margin-top: 30px;
      order: 3;
   }

   [type-site="person"] {
      width: 425px;
   }

   [type-site="corp"] {
      width: 360px;
   }
}

@media(max-width: 900px) {
   .creating-websites__inner {
      width: 590px;
   }

   .creating-websites__blks {
      flex-wrap: wrap;
      width: 100%;
   }

   .creating-websites__person-corp {
      flex-direction: column;
      margin-top: unset;
      order: 1;
   }

   .creating-websites__slider-shop {
      order: 2;
   }

   .creating-websites__person-corp,
   .creating-websites__slider-shop,
   .slider,
   [type-site="person"],
   [type-site="corp"],
   [type-site="shop"] {
      width: 280px;
      margin-bottom: 20px;
   }

   .creating-websites__promo {
      order: 3;
   }

   [type-site="promo"] {
      flex-direction: row;
      height: 250px;
   }

   [type-site="promo"] .creating-websites__blk-btn {
      bottom: 20px;
      left: 20px;
   }

   [type-site="shop"] .creating-websites__blk-img {
      width: 70%;
      right: 0;
   }

   [type-site="shop"] .creating-websites__blk-img img {
      width: 100%;
   }

   [type-site="promo"] .creating-websites__blk-img {
      width: 40%;
      right: 0;
   }

   [type-site="promo"] .creating-websites__blk-img img {
      border-top-left-radius: 125px;
      width: 100%;
   }

   [type-site="promo"] .creating-websites__blk-text {
      max-width: 400px;
   }

   [type-site="promo"] .creating-websites__blk-btn {
      bottom: 50px;
   }
}

@media(max-width: 650px) {
   .creating-websites__inner {
      width: 100%;
   }

   .creating-websites__blks {
      flex-direction: column;
   }

   .creating-websites__slider-shop {
      order: 1;
   }

   .creating-websites__person-corp {
      order: 2;
   }

   .creating-websites__promo {
      order: 3;
	   padding: 0 10px
   }

   .creating-websites__person-corp,
   .creating-websites__slider-shop,
   .slider,
   [type-site="person"],
   [type-site="corp"],
   [type-site="shop"],
   [type-site="promo"] {
      width: 100%;
      padding: 0 10px;
   }

	.creating-websites__blk {
		padding: 20px;
	}

   .creating-websites__blks {
      justify-content: unset;
   }

}

@media(max-width: 500px) {
   .creating-websites__header {
      font-size: 56px;
   }
}

@media(max-width: 375px) {
   .creating-websites__header h2 {
      font-size: 42px;
   }
   .make {
      grid-template-columns: 1fr;
   }

   .make__header {
      font-size: 42px;
   }
}

@media(max-width: 820px) {
   .setting-ads__img {
      width: 60%;
   }

   .setting-ads__img img {
      width: 100%;
   }
}

@media(max-width: 650px) {
   .setting-ads__header,
   .tarif-header,
	.cases__header {
      font-size: 48px;
   }

   .setting-ads__img {
      width: 80%;
      opacity: 0.7;
   }
}

@media(max-width: 425px) {
   .setting-ads__header,
   .tarif-header,
	.cases__header {
      font-size: 42px;
   }

   .setting-ads__img {
      width: 100%;
   }
}

@media(max-width: 1190px) {
   .steps__inner {
      flex-direction: column;
      align-items: center;
   }

   .steps-blk {
      border-bottom: 1px solid gray;
      border-left: 1px solid gray;
   }

   .steps-blk:last-child {
      border-bottom: none;
   }

   .steps-blk:last-child {
      border-right: 1px solid gray;
   }
}

@media(max-width: 475px) {
   .steps-blk {
      width: 90%;
   }
}

@media(max-width: 450px) {
   .steps-blk__icon {
      display: none;
   }

   .steps-blk__top {
      justify-content: center;
   }
}

@media(max-width: 760px) {
   .feedback__input {
      flex-direction: column;
      justify-content: unset;
      max-width: 70%;
      margin: auto;
   }

   .feedback__input-group {
      width: 100%;
      margin-bottom: 40px;
   }

   .feedback__input-group:last-child {
      margin-bottom: unset;
   }

   .cards-group {
      grid-template-columns: 1fr;
      grid-template-rows: auto;
   }

   [class^="cards-group__item"] {
      justify-self: center;
      padding: 10px 0;
   }
}

@media(max-width: 530px) {
   .feedback__header {
      font-size: 48px;
   }

   .feedback__input {
      max-width: 100%;
   }

   .feedback__img {
      right: -200px;
   }

   .phone__inner {
      font-size: 18px;
   }
}

@media(max-width: 425px) {
   .feedback__header {
      font-size: 24px;
   }
	.feedback__text {
		font-size: 20px;
		margin-bottom: 50px;
	}

   .logo-company__header {
      font-size: 42px;
   }
}

@media(max-width: 375px) {
   .card {
      width: 220px;
   }

   .card-front img {
      width: 32px;
      height: 32px;
   }

   .card-front p {
      font-size: 14px;
   }
}

@media(max-width: 1120px) {
   .footer__inner {
      flex-direction: column;
   }

   .footer__links {
      margin-left: -10px;
      margin-right: -10px;

   }

   .footer__logo {
      margin-top: 20px;
      text-align: right;

   }

   .footer__logo > div:first-child > span:first-child {
      font-size: 20px;
   }
}

@media(max-width: 900px) {
   .footer__links {
      flex-direction: column;
      align-items: center;
   }

   .footer__links a:first-child:before,
   .footer__links a:after {
      display: none;
   }
}

@media(max-width: 650px) {
   .footer__links a {
      font-size: 16px;
      text-align: center;
   }

   .footer__logo > div:last-child {
      font-size: 13px;
   }
}